{
  "name": "Raubichi",
  "description": "Blockchain Sports<br>https://bcsports.io/<br>Racing.by<br>https://racing.by/",
  "tags": [
    "Belarus",
    "Racing.by"
  ],
  "country": "Belarus",
  "city": "Raubichi",
  "length": "m",
  "width": "m",
  "pitboxes": "20",
  "run": "drift",
  "author": "Blockchain Sports",
  "version": null,
  "url": "https://bcsports.io/"
}